table { width:100%; margin:0 auto; border-collapse:collapse; border:solid 1px #4a4040; }
table th { background-color:#4a4747; color:white; padding:4px; text-align:center; border-bottom:solid 1px #666; }
table th.titulo { padding:4px; background-color:black; font-size:1.3em; }
table td { padding:3px; border-bottom:dotted 1px #999; }
table td.concepto { width:58%; text-align:left; }
table td.precio { width:14%; text-align:center; border:dotted 1px #999; border-top:none; border-bottom:none; border-bottom:dotted 1px #999; }
table tr:hover { background-color:#f0f0f0; }